> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-9c5a0d9c.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 조직 메트릭 조회

> organization의 모든 service에 대한 Prometheus 메트릭을 반환합니다.



## OpenAPI

````yaml /ko/_specs/cloud-openapi.json get /v1/organizations/{organizationId}/prometheus
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/prometheus:
    get:
      tags:
        - Prometheus
      summary: 조직 메트릭 조회
      description: organization의 모든 service에 대한 Prometheus 메트릭을 반환합니다.
      parameters:
        - description: 요청한 organization의 ID입니다.
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
        - description: 필터링된 Prometheus 메트릭 목록을 반환합니다.
          in: query
          name: filtered_metrics
          schema:
            format: boolean
            type: string
      responses:
        '200':
          content:
            text/plain:
              schema:
                type: string
          description: 성공적인 응답
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: 상세 오류 설명입니다.
                    type: string
                  status:
                    description: HTTP 상태 코드입니다.
                    example: 400
                    type: number
                type: object
          description: 클라이언트 오류로 판단되는 문제로 인해 server가 요청을 처리할 수 없거나 처리하지 않습니다.
components:
  securitySchemes:
    basicAuth:
      description: >-
        ClickHouse Cloud 콘솔에서 발급받은 key ID와 key secret을 사용합니다:
        https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````